Commit d164b455 authored by Tiago Peixoto's avatar Tiago Peixoto
Browse files

Fix exception raising in run_action

parent 9ebe6f70
......@@ -23,8 +23,7 @@ import numpy
try:
import scipy.weave
except ImportError:
raise libgraph_tool_core.raise_error\
("You need to have scipy installed to use 'run_action'.")
raise ImportError("You need to have scipy installed to use 'run_action'.")
# sys.path can be dirty and in unicode! :-p
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment